{
  "alfredsnippet" : {
    "snippet" : "Generator-based coroutine function",
    "uid" : "FA81B265-9CFB-4A94-A0A8-AB861B2444BC",
    "name" : "Generator-based coroutine function",
    "keyword" : ""
  }
}